from django.shortcuts import render

# Create your views here.
from rest_framework import viewsets
from app.models import TP
from app.serializers import SerialMyModel
from django_filters.rest_framework import DjangoFilterBackend



class ModelQuery(viewsets.ModelViewSet):
    queryset = TP.objects.all()
    serializer_class = SerialMyModel

    filter_backends = [DjangoFilterBackend]
    filterset_fields = ('police_id',)